#debian - Fri 18 May 2007 between 18:11 and 18:20

NY Lost Funds



mips-r4400abrotman: :)
valdynlontra: debian doesnt install those packages by default
abrotmanmips-r4400: duh .. they're indestructable!
lontravaldyn, any idea what package it might?
mips-r4400abrotman: you mean i can drive over it with a panzer?
valdynlontra: there's alot of choices unfortunately
abrotmanmips-r4400: yes
lontravaldyn, ah shit ... :)
actionabrotman goes away again
abrotmangoes away again
valdynlontra: 'apt-get install powersaved' is one
lontra: controllable via cli or a kde tool
lontravaldyn, well gnome-power-manager is installed by default and apparently it can handle suspend out of the box ... i do know that suspend works flawlessly in kde with kpowersave
unlinkupon googling it, the only solution i've encountered was to recompile the package
valdynlontra: i thought it didnt work.
lontravaldyn, if does with kpowersave but not gnome-power-manager ... i don't have kde installed anymore though
valdyn, i think it might have something to do with that ususwap package
valdynlontra: gnome-power-manager will use powersaved if that is installed and no preferred alternative
lontravaldyn, oh really? ok i'll install powersaved then
valdyn, that's what kpowersave uses anyways isn't it?
valdynlontra: gnome-power-manager uses hal, hal runs script that try any possible tool till it finds one that is installed
lontra: yea, kpowersave uses just powersaved / the program 'powersave'
unlinki don't know where the server error is coming from; according to my logs, it's authenticating correctly
lontravaldyn, great well i'll get that package a shot ... thanks
valdyn, so brightness ... what do you think :D ?
bbbAny information why unstable is such unstable theses days ;-) Anytime I try to apt-get something it proposes to remove tzdata and util-linux :-(
valdynlontra: honestly, this is a huge mess in linux, you'll have to read scripts to understand this or find issues
lontravaldyn, ok ... anyways that's very minor in my book ... what's more important is suspend and that's not even that important
valdynlontra: ls /lib/modules/$(uname -r)/kernel/drivers/acpi/
lontra: brightness is very easy if you acpi supports it
lontravaldyn, http://www.pastebin.ca/495516
keith80403Debian Etch - trying to see LVM volumes on /dev/hdb, which was the previous boot drive - how can I "mount" them with LVM ?
valdynlontra: is the video modules loaded?
en1gmasup all? im using debian kde and am looking for a scanner app
valdynlontra: 'lsmod | grep video' and 'modprobe video' to load it
en1gmawhat do we use
lontravaldyn, yup ... video.ko right?
valdynlontra: yea
lontravaldyn, it is now
valdyn, it works now ... thanks
valdyn, i'll just add video to /etc/modules

Page: 5 12 19 26 33 40 47 54 61 68 75 82 89 96 103 110 117 

IrcArchive

NY Lost Funds